.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 
#socialLoginContainer, #idSocialLoginContainer {
	display: none !important;
} <iframe id="widget-preview24267" title="Widget Preview" src="https://widget.socio.events/MzAyOTU%3D/__widget__/24267?token=eyJhbGciOiJIUzI1NiJ9.eyJkYXRhIjp7InR5cGUiOiJXaWRnZXQiLCJldmVudF9pZCI6MzAyOTUsImJsb2NrX2lkIjoyNDI2N30sImlzcyI6Imh0dHBzOi8vc29jaW8uZXZlbnRzIiwiaWF0IjoxNzAxODgxNTM5fQ.PN040KIkcZ5DQTpQ4P3Sg3C2loWxwrwba1DvL_xj8E0" style="width: 100%; min-width: 100%; border: 0;" allowtransparency="false" scrolling="no"></iframe>
<script
src="https://cdnjs.cloudflare.com/ajax/libs/iframe-resizer/4.2.10/iframeResizer.js"
integrity="sha256-FM10DPs0oUnTTrvP5TkeBE1bHSpaHkxKWqbkTGkUq/Q=" 
crossorigin="anonymous">
</script>

  <script>
  const iframe24267 = document.getElementById("widget-preview24267");
  iframe24267?.addEventListener('load', () => {
    iFrameResize({ heightCalculationMethod: "taggedElement" }, '#widget-preview24267')
  });
  </script>
  